dbhtml_table-summary
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbhtml_table-summary

dbhtml_table-summary — Specifies summary for CALS table, variablelist, segmentedlist, or qandaset output

## Synopsis

    <?dbhtml table-summary="text"?>

## Description

Use the `<?dbhtml table-summary?>` PI as a child of a CALS `table`, `variablelist`, `segmentedlist`, or `qandaset` to specify the text for the HTML `summary` attribute in the output HTML table.

## Parameters

table-summary="`text`"

  Specifies the summary text (zero or more characters)

## Related Information in DocBook XSL: The Complete Guide

Variable list formatting in HTML, Table summary text

Prev | Up | Next
dbhtml_stop-chunking | Home | dbhtml_table-width